
[Video]
Loading=Carregando ...

[Window]
Title=Configurações da câmera
Page1=Configurações de vídeo
Page2=Controle de câmera
Page3=Mais ...
LeftColumn=Propriedade
RightColumn=Valor
YES=ON
NO=OFF
Default=Padrão
Auto=Auto
More=Mais ...

[VideoProcAmp_Brightness]
Title=Brilho
Desc=Controla a configuração de brilho.

[VideoProcAmp_Contrast]
Title=Contraste
Desc=Controla a configuração de contraste da câmera (ganho de luma).

[VideoProcAmp_Hue]
Title=Matiz
Desc=Controla a configuração de matiz da câmera.

[VideoProcAmp_Saturation]
Title=Saturação
Desc=Controla a saturação, ou ganho de croma, configuração da câmera.

[VideoProcAmp_Sharpness]
Title=Nitidez
Desc=Controla a configuração de nitidez da câmera.

[VideoProcAmp_Gamma]
Title=Gama
Desc=Controla a configuração de gama da câmera.

[VideoProcAmp_ColorEnable]
Title=Habilitar cor
Desc=Controla a configuração de ativação de cor.

[VideoProcAmp_WhiteBalance]
Title=Balanço de Branco
Desc=Como uma temperatura de cor em graus Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Compensação de luz de fundo
Desc=Controla a configuração de compensação de luz de fundo na câmera.

[VideoProcAmp_Gain]
Title=Ganho
Desc=Zero é normal. Os valores positivos são mais brilhantes e os valores negativos são mais escuros.

[VideoProcAmp_Multiplier]
Title=Multiplicador
Desc=Quantidade de zoom digital a ser aplicada à imagem.

[VideoProcAmp_Multiplier_Limit]
Title=Limite do multiplicador
Desc=Limite superior para a quantidade de zoom digital que pode ser aplicada à imagem.

[VideoProcAmp_Whitebalance_Component]
Title=Componente de equilíbrio de branco
Desc=Configuração de equilíbrio de branco em valores de azul e vermelho para formatos de vídeo.

[VideoProcAmp_Powerline_Frequency]
Title=Freqüência da linha de força
Desc=Freqüência da rede elétrica local. A frequência pode ser necessária se o dispositivo suportar processamento anti-oscilação para ambientes de iluminação fluorescente.

Value0=Desativado
Value1=50 Hz
Value2=60 Hz
Value3=Automaticamente

[CameraControl_Pan]
Title=Pan
Desc=Configuração de panorâmica da câmera. expresso em graus.

[CameraControl_Tilt]
Title=Inclinar
Desc=Configuração de inclinação da câmera. expresso em graus.

[CameraControl_Roll]
Title=Lista
Desc=Configuração do rolo da câmera. expresso em graus.

[CameraControl_Zoom]
Title=Ampliação
Desc=Configuração de zoom da câmera. expresso em milímetros.

[CameraControl_Exposure]
Title=Exposição
Desc=Duração da exposição da câmera. expresso em segundos.

Value-10=1/1024 Segundos
Value-9=1/512 Segundos
Value-8=1/256 Segundos
Value-7=1/128 Segundos
Value-6=1/64 Segundos
Value-5=1/32 Segundos
Value-4=1/16 Segundos
Value-3=1/8 Segundos
Value-2=1/4 Segundos
Value-1=1/2 Segundos
Value0=1 Segundos
Value1=2 Segundos
Value2=4 Segundos
Value3=8 Segundos
Value4=16 Segundos

[CameraControl_Iris]
Title=Íris
Desc=Configuração de abertura da câmera. expresso em unidades de fstop * 10.

[CameraControl_Focus]
Title=Foco
Desc=Configuração de foco da câmera, como a distância até o alvo com foco ideal, expressa em milímetros.

[Cameracontrol_ScanMode]
Title=Modo de digitalização
Desc=Modo de digitalização do sensor da câmera. "ON" indica que o modo progressivo (ou não entrelaçado), "OFF" indica que o modo entrelaçado.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Configurações absolutas de panorâmica e inclinação.

[CameraControl_Auto_Exposure_Priority]
Title=Prioridade de exposição automática
Desc=Se o dispositivo pode variar dinamicamente a taxa de quadros.

